<template>
  <div>
    <NavBar />
    <NavBarEditar v-if="isManager" />
    <NavBarEditarUser v-else/>
    <NuxtPage />
    <CookieUsageNotification />
    <Footer />
  </div>
</template>

<script>
import { useAuthStore } from '@/stores/auth'
export default {
  setup() {
    const auth = useAuthStore();
    return {
      auth,
    }
  },
  computed: {
    isManager() {
      return this.auth.isManager
    },
  }
}
</script>
<style></style>
